Agritek - Bug #710

Agritek app: Collection points are not filtering based on user specific FPO
12/01/2020 04:29 PM - Pragati Patil

Status: New Start date: 12/01/2020
Priority: 2-Urgent Due date:

Assignee: Hardi B

Application: Severity: 2-High
Description

Steps to reproduce:

1-Open agritek app

2-Click on workbasket

3-click on get from pool

4-All user collection point is displaying

Expected result:

Should display only login user collection point
Actual result:

the different user collection point is a display

History

#1 - 12/03/2020 10:45 AM - Dwarakanatha Reddy

- Subject changed from Agritek app work pool :different user collection point is display to Agritek app: Collection points are not filtering based on user
specific FPO

- Priority changed from 4-Medium to 3-High

#2 - 12/19/2020 06:20 AM - Dwarakanatha Reddy
- Priority changed from 3-High to 2-Urgent
